Video Screencast Help

Upgrading to BE14 for 12.5 with Exchange 2010

Created: 23 Nov 2012 • Updated: 23 Nov 2012 | 2 comments
This issue has been solved. See solution.

Having upgraded to exchange 2010 we are about to upgrade our backupexec.

The current backup server is 32bit hardware running win2003, if I upgrade BE on this server will I still be able to backup & restore the exchange down to message level, or would I need to install it on a new 64bit win 2008r2 server?

Comments 2 CommentsJump to latest comment

AmolZeroCool's picture

To backup Exchange 2010 you need to install BE2010 and above on a 64bit server (recommeded

2008R2 and above) Refer to the below article on Requirements of Agent for Exchange 2010.

http://www.symantec.com/docs/HOWTO24128

Also refer to the below forum thread

https://www-secure.symantec.com/connect/forums/req...

 

Amol

MCITP | STS | SCP 
______________________________________________________________
If this response answers your query, do mark it as a solution
SOLUTION
rlsb's picture

Thank you, I was loking and looking but could not find this.